$self{charset} = 'ISO-8859-5';

$self{texts} = {
  'Access Control'              => 'Контроль Доступу',
  'Accounting'                  => 'Облік',
  'Add User'                    => 'Новий користувач',
  'Address'                     => 'Адреса',
  'Administration'              => 'Адміністрування',
  'Administrator'               => 'Адміністратор',
  'All Datasets up to date!'    => 'Бази Даних не потребують поновлення!',
  'Cannot create Lock!'         => 'Cannot create Lock!',
  'Change Admin Password'       => 'Змінити пароль Адміністратора',
  'Change Password'             => 'Змінити пароль',
  'Click on login name to edit!' => 'Натисніть на назву користувача, щоб зробити зміни!',
  'Company'                     => 'Підприємство',
  'Connect to'                  => 'Підключитись до',
  'Continue'                    => 'Продовжити',
  'Create Chart of Accounts'    => 'Створити План Рахунків',
  'Create Dataset'              => 'Створити Базу Даних',
  'DBI not installed!'          => 'Не встановлений драйвер DBI!',
  'Database'                    => 'База Даних',
  'Database Administration'     => 'Адміністрування бази даних',
  'Database Driver not checked!' => 'Не зазначений драйвер Бази Даних (Pg)!',
  'Database User missing!'      => 'Не вказаний Користувач Бази Даних!',
  'Dataset'                     => 'База Даних',
  'Dataset missing!'            => 'Не вказана База Даних!',
  'Dataset updated!'            => 'База Даних поновлена!',
  'Date Format'                 => 'Формат дати',
  'Delete'                      => 'Видалити',
  'Delete Dataset'              => 'Видалити Базу Даних',
  'Directory'                   => 'Каталог',
  'Driver'                      => 'Драйвер',
  'Dropdown Limit'              => 'Обмеження листового меню',
  'E-mail'                      => 'Ел. пошта',
  'Edit User'                   => 'Відредагувати Користувача',
  'Existing Datasets'           => 'Існуючі Бази Даних',
  'Fax'                         => 'Фах',
  'Host'                        => 'Машина/Host',
  'Hostname missing!'           => 'Не вказана назва машини!',
  'Language'                    => 'Мова',
  'Lock System'                 => 'Lock System',
  'Lockfile created!'           => 'Lockfile created!',
  'Lockfile removed!'           => 'Lockfile removed!',
  'Login'                       => 'Початок Сеансу',
  'Login name missing!'         => 'Login name missing!',
  'Logout'                      => 'Кінець Сеансу',
  'Multibyte Encoding'          => 'Мультибитне Кодування',
  'Name'                        => 'Назва',
  'New Templates'               => 'Нові Шаблони',
  'No Database Drivers available!' => 'Недоступний драйвер Бази Даних!',
  'No Dataset selected!'        => 'Не позначено вибрану Базу Даних!',
  'Nothing to delete!'          => 'Нема що видалити!',
  'Number Format'               => 'Формат Числа',
  'Oracle Database Administration' => 'Адміністрація Бази Даних Oracle',
  'Password'                    => 'Пароль',
  'Password changed!'           => 'Пароль змінено!',
  'Pg Database Administration'  => 'Адміністрація Бази Даних Pg',
  'PgPP Database Administration' => 'PgPP Database Administration',
  'Phone'                       => 'Тел.',
  'Port'                        => 'Порт',
  'Port missing!'               => 'Порт не вказано!',
  'Printer'                     => 'Принтер',
  'Save'                        => 'Зберегти',
  'Setup Templates'             => 'Налаштувати Шаблони',
  'Signature'                   => 'Підпис',
  'Stylesheet'                  => 'Оформленння',
  'Templates'                   => 'Шаблони',
  'The following Datasets are not in use and can be deleted' => 'Наступні Бази Даних не використовуються і можуть бути видалені',
  'The following Datasets need to be updated' => 'Наступні Бази Даних повинні бути поновлені',
  'This is a preliminary check for existing sources. Nothing will be created or deleted at this stage!' => 'Попередня перевірка існуючих джерел. Поки що нічого не буде створено або видалено!',
  'To add a user to a group edit a name, change the login name and save.  A new user with the same variables will then be saved under the new login name.' => 'Щоб додати користувача до групи, треба поміняти імя, login/вводне імя і зберегти. Новий користувача із однаковими параметрами буде збережено під новим login/вводним імям.',
  'Unlock System'               => 'Unlock System',
  'Update Dataset'              => 'Поновити Базу Даних',
  'Use Templates'               => 'Використовувати Шаблони',
  'User'                        => 'Користувач',
  'User deleted!'               => 'Користувач Видалений',
  'User saved!'                 => 'Користувач збережений',
  'Version'                     => 'Версія',
  'does not exist'              => 'не існує',
  'is already a member!'        => 'вже є членом',
  'localhost'                   => 'localhost',
  'successfully created!'       => 'успішно створено',
  'successfully deleted!'       => 'успішно видалено',
  'website'                     => 'веб-сторінка',
};

$self{subs} = {
  'add_user'                    => 'add_user',
  'adminlogin'                  => 'adminlogin',
  'change_admin_password'       => 'change_admin_password',
  'change_password'             => 'change_password',
  'check_password'              => 'check_password',
  'continue'                    => 'continue',
  'create_dataset'              => 'create_dataset',
  'dbcreate'                    => 'dbcreate',
  'dbdelete'                    => 'dbdelete',
  'dbdriver_defaults'           => 'dbdriver_defaults',
  'dbselect_source'             => 'dbselect_source',
  'dbupdate'                    => 'dbupdate',
  'delete'                      => 'delete',
  'delete_dataset'              => 'delete_dataset',
  'edit'                        => 'edit',
  'form_footer'                 => 'form_footer',
  'form_header'                 => 'form_header',
  'getpassword'                 => 'getpassword',
  'list_users'                  => 'list_users',
  'lock_system'                 => 'lock_system',
  'login'                       => 'login',
  'login_name'                  => 'login_name',
  'logout'                      => 'logout',
  'oracle_database_administration' => 'oracle_database_administration',
  'pg_database_administration'  => 'pg_database_administration',
  'pgpp_database_administration' => 'pgpp_database_administration',
  'save'                        => 'save',
  'unlock_system'               => 'unlock_system',
  'update_dataset'              => 'update_dataset',
  'Новий_користувач'            => 'add_user',
  'Змінити_пароль_Адміністратора' => 'change_admin_password',
  'Змінити_пароль'              => 'change_password',
  'Продовжити'                  => 'continue',
  'Створити_Базу_Даних'         => 'create_dataset',
  'Видалити'                    => 'delete',
  'Видалити_Базу_Даних'         => 'delete_dataset',
  'lock_system'                 => 'lock_system',
  'Початок_Сеансу'              => 'login',
  'Кінець_Сеансу'               => 'logout',
  'Адміністрація_Бази_Даних_oracle' => 'oracle_database_administration',
  'Адміністрація_Бази_Даних_pg' => 'pg_database_administration',
  'pgpp_database_administration' => 'pgpp_database_administration',
  'Зберегти'                    => 'save',
  'unlock_system'               => 'unlock_system',
  'Поновити_Базу_Даних'         => 'update_dataset',
};

1;

